## libmojolicious-plugin-assetpack-perl 1.39

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (1.39-1) unstable; urgency=medium

  * New upstream release 
    - fix test failure (Closes: #851820)

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Jan 2017 12:59:23 +0900

libmojolicious-plugin-assetpack-perl (1.30-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 23 Dec 2016 19:52:50 +0900

libmojolicious-plugin-assetpack-perl (1.27-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Nov 2016 13:59:11 +0900

libmojolicious-plugin-assetpack-perl (1.25-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 04 Nov 2016 07:42:54 +0900

libmojolicious-plugin-assetpack-perl (1.24-1) unstable; urgency=low

  * Initial Release (Closes: #839562)

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2016 04:02:32 +0900
