=== debian/control ===
Source: libmojolicious-plugin-assetpack-perl
Section: perl
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libfile-which-perl (>= 1.21),
 libipc-run3-perl (>= 0.048),
 libmojolicious-perl (>= 6.50),
 perl
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack

Package: libmojolicious-plugin-assetpack-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfile-which-perl (>= 1.21),
 libipc-run3-perl (>= 0.048),
 libmojolicious-perl (>= 6.50)
Description: Compress and convert css, less, sass, javascript and coffeescript files
 Mojolicious plugin for processing static assets, compress and convert css,
 less, sass, javascript and coffeescript files.
