=== debian/watch ===
version=3
https://metacpan.org/release/Mojolicious-Plugin-AssetPack   .*/Mojolicious-Plugin-AssetPack-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
