## libmojolicious-plugin-assetpack-perl 1.45

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (1.45-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - set Standards-Version: 4.0.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Jul 2017 11:06:08 +0900

libmojolicious-plugin-assetpack-perl (1.44-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 29 May 2017 21:37:10 +0900

libmojolicious-plugin-assetpack-perl (1.43-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 May 2017 12:23:29 +0900

libmojolicious-plugin-assetpack-perl (1.41-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Apr 2017 11:31:50 +0900
