=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libipc-run3-perl (>= 0.048),
  libmojolicious-perl (>= 6.50),
  perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
 
 Package: libmojolicious-plugin-assetpack-perl
