## libmojolicious-plugin-assetpack-perl 2.02

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.02-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Hideki Yamane ]
  * New upstream version 2.02
  * update dependency version: libmojolicious-perl (>= 7.17)
  * use dh11

 -- Hideki Yamane <henrich@debian.org>  Wed, 28 Feb 2018 20:28:49 +0900

libmojolicious-plugin-assetpack-perl (2.01-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Nov 2017 13:14:37 +0900

libmojolicious-plugin-assetpack-perl (1.48-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Nov 2017 20:20:36 +0900

libmojolicious-plugin-assetpack-perl (1.47-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Oct 2017 04:55:14 +0900

libmojolicious-plugin-assetpack-perl (1.46-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.1 with no change

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Oct 2017 14:36:59 +0900

libmojolicious-plugin-assetpack-perl (1.45-2) unstable; urgency=medium

  * debian/watch
    - update to version 4 
  * debian/rules
    - Don't install README. Thanks to gregor herrmann <gregoa@debian.org>
  * debian/control
    - set Maintainer: Debian Perl Group
    - add Vcs-*
    - set Standards-Version: 4.1.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Aug 2017 07:55:20 +0900
