=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: libmojolicious-plugin-assetpack-perl
 Section: perl
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10)
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libfile-which-perl (>= 1.21),
  libipc-run3-perl (>= 0.048),
- libmojolicious-perl (>= 6.50),
+ libmojolicious-perl (>= 7.17),
  perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 
 Package: libmojolicious-plugin-assetpack-perl
 Architecture: all
