## libmojolicious-plugin-assetpack-perl 2.05

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.05-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.05.
  * Fix hashbangs in example scripts.
  * Update upstream copyright holders, years, and contact.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.5.
  * Update short and long descriptions.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Aug 2018 15:43:50 +0200

libmojolicious-plugin-assetpack-perl (2.03-1) unstable; urgency=medium

  * New upstream release 2.03
  * update debian/copyright
  * set Standards-Version: 4.1.4 with no change

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Apr 2018 22:53:20 +0900
