=== debian/control ===
Source: libmojolicious-plugin-assetpack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libfile-which-perl (>= 1.21),
                     libipc-run3-perl (>= 0.048),
                     libmojolicious-perl (>= 7.17),
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack

Package: libmojolicious-plugin-assetpack-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl (>= 1.21),
         libipc-run3-perl (>= 0.048),
         libmojolicious-perl (>= 6.50)
Description: Mojolicious plugin for compressing and converting assets
 Mojolicious::Plugin::AssetPack is Mojolicious plugin for processing static
 assets. The idea is that JavaScript and CSS files should be served as one
 minified file to save bandwidth and roundtrip time to the server.
 .
 It compresses and converts less, sass, javascript and coffeescript files.
