## libmojolicious-plugin-assetpack-perl 2.06

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.06-1) unstable; urgency=medium

  * New upstream release 2.06
  * debian/control
    - set Standards-Version: 4.2.1
    - update maintainer address

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Sep 2018 19:44:13 +0900
