=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmojolicious-plugin-assetpack-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@alioth-lists.debian.net>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +9,7 @@
                      libipc-run3-perl (>= 0.048),
                      libmojolicious-perl (>= 7.17),
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
