## libmojolicious-plugin-assetpack-perl 2.08

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * Change maintainer email address to the default one used for the group.

  [ Hideki Yamane ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Drop debhelper and set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Fri, 08 May 2020 00:06:48 +0900

libmojolicious-plugin-assetpack-perl (2.08-1) unstable; urgency=medium

  * New upstream version 2.08
  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
    - add Rules-Requires-Root: no
  * debian/copyright
    - update copyright year
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 20:31:25 +0900
