=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libmojolicious-plugin-assetpack-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: libfile-which-perl (>= 1.21),
                      libipc-run3-perl (>= 0.048),
                      libmojolicious-perl (>= 7.17),
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
+Rules-Requires-Root: no
 
 Package: libmojolicious-plugin-assetpack-perl
 Architecture: all
