## libmojolicious-plugin-assetpack-perl 2.11

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11.
  * debian/rules: drop override_dh_auto_install.
    The previously installed README files are gone.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 18:28:07 +0100

libmojolicious-plugin-assetpack-perl (2.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.10.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Dec 2020 18:57:54 +0100

libmojolicious-plugin-assetpack-perl (2.09-1) unstable; urgency=medium

  * New upstream version 2.09

 -- Hideki Yamane <henrich@debian.org>  Wed, 09 Sep 2020 22:46:33 +0900
