=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-Build-Depends-Indep: libfile-which-perl (>= 1.21),
-                     libipc-run3-perl (>= 0.048),
-                     libmojolicious-perl (>= 7.17),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfile-which-perl (>= 1.21) <!nocheck>,
+                     libipc-run3-perl <!nocheck>,
+                     libmojolicious-perl (>= 7.17) <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
@@ -20,7 +20,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-which-perl (>= 1.21),
-         libipc-run3-perl (>= 0.048),
+         libipc-run3-perl,
          libmojolicious-perl (>= 6.50)
 Description: Mojolicious plugin for compressing and converting assets
  Mojolicious::Plugin::AssetPack is Mojolicious plugin for processing static
