## libmojolicious-plugin-assetpack-perl 2.13

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.13.
    - Fixes "newer upstream version (2.13) available" (Closes: #994160)
  * Update debian/upstream/metadata.
  * Bump versioned (build) dependency on libmojolicious-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Add a lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 12:48:12 +0200
