=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libfile-which-perl (>= 1.21) <!nocheck>,
+Build-Depends-Indep: libfile-which-perl <!nocheck>,
                      libipc-run3-perl <!nocheck>,
-                     libmojolicious-perl (>= 7.17) <!nocheck>,
+                     libmojolicious-perl (>= 9.0) <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
@@ -19,9 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-which-perl (>= 1.21),
+         libfile-which-perl,
          libipc-run3-perl,
-         libmojolicious-perl (>= 6.50)
+         libmojolicious-perl (>= 9.0)
 Description: Mojolicious plugin for compressing and converting assets
  Mojolicious::Plugin::AssetPack is Mojolicious plugin for processing static
  assets. The idea is that JavaScript and CSS files should be served as one
