=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-AssetPack   .*/Mojolicious-Plugin-AssetPack-v?@ANY_VERSION@@ARCHIVE_EXT@$
