## libmojolicious-plugin-assetpack-perl 2.14

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.14.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 22:02:55 +0100

libmojolicious-plugin-assetpack-perl (2.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/libmojolicious-plugin-assetpack-perl.lintian-overrides on line 2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 01:38:36 +0000
