=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libipc-run3-perl <!nocheck>,
                      libmojolicious-perl (>= 9.0) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
