## libmojolicious-plugin-assetpack-perl 2.15

=== debian/changelog ===
libmojolicious-plugin-assetpack-perl (2.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.15.
  * Bump versioned (test) dependency on libmojolicious-perl.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Dec 2024 23:35:53 +0100
