=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-which-perl <!nocheck>,
                      libipc-run3-perl <!nocheck>,
-                     libmojolicious-perl (>= 9.0) <!nocheck>,
+                     libmojolicious-perl (>= 9.34) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-assetpack-perl.git
 Homepage: https://metacpan.org/release/Mojolicious-Plugin-AssetPack
@@ -21,7 +21,7 @@
          ${perl:Depends},
          libfile-which-perl,
          libipc-run3-perl,
-         libmojolicious-perl (>= 9.0)
+         libmojolicious-perl (>= 9.34)
 Description: Mojolicious plugin for compressing and converting assets
  Mojolicious::Plugin::AssetPack is Mojolicious plugin for processing static
  assets. The idea is that JavaScript and CSS files should be served as one
